"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Downloads";

"Cabos - Network" = "Cabos - Netwerk";
"Cabos - Preferences" = "Cabos - Voorkeuren";
"Cabos - Uploads" = "Cabos - Uploads";